
TYPO3.Neos - Task # 11557

Bug # 10733 (Closed): As a backend user, I want a clean visual design for the whole UI

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-12-17 Assigned To: Christopher Hlubek
Updated: 2012-08-31 Due date:
Subject: Dashboard: Implement scrollbar for list of unpublished nodes
Description

History
#1 - 2010-12-21 13:30 - Christopher Hlubek
- Status changed from New to Accepted
- Assigned To set to Christopher Hlubek

#2 - 2010-12-21 15:43 - Robert Lemke
- Status changed from Accepted to Under Review

#3 - 2010-12-21 18:31 - Christopher Hlubek
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
